[setup]
AppTitle      =  疯狂医院2
;----------------中文版
Version       =  中文版
Ename         =  supidn2
AppName       =  窗口游戏.bat
SoftId        =  18103
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = #全屏游戏|全屏游戏.bat|1|0
LastTime  =2013/1/11 16:29:46 
RunNum        =16
isclose       =0
isDirRun      =0
sButton = #病历|超级医生疯狂医院病历集.txt|1|0
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
